@font-face{
    font-family : 'Effra';
    src: url('fonts/Effra-Regular.ttf');

}
@font-face{
    font-family : 'Oswald';
    src: url('fonts/Oswald-Regular.ttf');

}

html,body{
    font-family: 'Merriweather Sans';
    font-size: 20px;
    line-height: 1.65;
    color: #001c2b;
	font-weight: 300;
	    letter-spacing: -0.03em;
}

p{    margin-bottom: 2em; }

h1, h2, h3, h4, h5, h6, .section-title, .image-slider .main-title{
    font-family: 'Merriweather Sans';
    margin: 0px;
    padding: 0px;
	    line-height: 1.14;
}
h1, .section-title, .image-slider .main-title {
    font-size: 50px;
    line-height: 1.14;
    font-weight: 800;
}
h2{
    font-size: 35px;
    line-height:1.14;
    font-weight: 800;
}
h3{
    font-size: 30px;
    //line-height: 0.47;
}
h4{
    font-size: 29px;
   // line-height: 1.33;
    font-weight: 700;
}
h5{
    font-size: 30px;
  //  line-height: 0.81;
}
h6{
   font-size: 25px;
 //  line-height 1.375;
}
ul{
    list-style-image: url(img/list-style.png);
}
li{

}
li:focus{
    outline: none;
}
.image-slider .main-title span {
    color: white !important;
    z-index: 9999999;
    position: relative;
}
a {
    color: #fff;
    text-decoration: none;
    outline: none;
}
.single-content a {
    color:#357297;
}
.hentry{
    margin-bottom: 0px;
}
/*======================================*/
.site-branding{
    background-color: #0f537d;
    min-height: 175px;
}
.site-branding .container{
    padding-top: 50px;
}
.logo{
    margin: 0px -15px;
}
.logo img{
    width: 100%;
}
.header-links{
    text-align: right;
    margin: 0px -15px;
}
.menu-links{
    font-size: 20px;
    line-height: 1;
    margin-bottom: 25px;
}
.menu-links span{
    margin: 0px 12px;
}
.menu-links span i{
    margin-right: 5px;
}
.menu-links .phone{
    font-family: 'effra';
}
.menu-links .fb{
    margin-right: 0px;
}
.main-navigation ul{
    line-height: 1;
}
.main-navigation li {
    float: none;
    position: relative;
    display: inline-block;
    margin: 0px 18px;
    font-size: 20px;
    line-height: 1;
}
.main-navigation li:last-child{
    margin-right: 0px;
}

.main-navigation .sub-menu li:last-child {
    margin-right: 18px !important;
}

.main-navigation .sub-menu {
    text-align: center;  
}

.main-navigation .sub-menu li {
    margin: 10px 0px;
}
.main-navigation .current-menu-item{
    font-weight: 700;
}
.main-navigation li a{
    color: #e3bc33;
}

.header-nav .main-navigation ul ul{
    box-shadow: none;
    background-color: #c2c2c2;
    padding: 20px;
}

.gform_validation_container {
    display: none;
}

}
.header-nav .main-navigation ul ul li {
    margin: 15px 0px;
    text-align: center;
}
 .header-nav .main-navigation ul ul li a {
        width: 400px;
        color: #0f537d;
    }
.header-nav ul.sub-menu:before {
    content: "";
    position: absolute;
    top: -40px;
    bottom: auto;
    right: 0;
    display: block;
    border-style: solid;
    left: 160px;
    width: 0;
    border-width: 0 50px 40px;
    border-color: #c2c2c2 transparent;
}
.header-nav .main-navigation ul ul.sub-menu{
    display: none;
}
.header-nav .main-navigation ul .menu-item-has-children:hover ul.sub-menu{
    display: block;
     left: -150px;
}
.header-nav .menu-item-has-children{
    padding-bottom: 40px;
}

.menu-main-menu-container {
     height:auto;   
     z-index:9999!important;
}

/*======================================*/
.site-footer ul{
    list-style: none;
}
.footer{
    background-size: cover;
	height: 1085px;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
	
}
.footer-form,
.footer-nav{
    margin-top: 120px;
    margin-left: -15px;
    margin-right: -15px;
}

.footer-nav{
    text-align: right;
}
.form-excerpt{
    font-size: 20px;
    line-height: 33px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 30px;
}
.section-title{
    color: #fff;
    line-height: 1;
    margin-bottom: 30px;
}
.section-title2{
    margin-bottom: 45px;
}
.contact-form form ul{
    margin: 0px;
    padding: 0px;
}
.contact-form form ul li{
    padding: 0px;
    margin: 0px;
}
.contact-form form ul li label{
    display: none;
}
.contact-form form ul input{
    width: 100%;
    background-color: white;
    border: none;
    border-radius: initial;
    outline: none;
    height: 65px;

}
.contact-form form .phone-field input,
.contact-form form .email-field input{
    background-color: #e6e6e6;
	text-indent: 25px;
	color: #114f6d;
}
.contact-form form textarea{
    border:none;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 420px;
    border-radius: initial;
    outline: none;
	padding-left: 25px;
	color: #114f6d;
	padding-top: 20px;
}
.contact-form form .name-field input{
    border-top-left-radius: 30px;
	text-indent: 25px;
	color: #114f6d;
}
.contact-form form .company-field input{
    border-top-right-radius: 30px;
	text-indent: 25px;
	color: #114f6d;
}
.contact-form form .message-field{
    height: 418px;
}
.contact-form form .gform_button{
	    padding: 0px;
    width: 100%;
    background-color: #e1a900;
    box-shadow: none;
    text-shadow: none;
    border: none;
    border-radius: initial;
    height: 100px;
    color: #fff;
    font-size: 40px;
    font-weight: 800;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.button {
    background: #357297;
    font-size: 24px;
    font-weight: 800;
    margin: 20px 1%;
    width: 30%;
    padding: 20px 0px;
    border-radius: 20px;
    text-align: center;
    display: inline-block;
    color: #fff !important;
}

::-webkit-input-placeholder,
::-webkit-select-placeholder {
   color: #114f6d;
    
    font-weight: 300;
}
:-moz-placeholder { /* Firefox 18- */
   color: #114f6d;
    
    font-weight: 300;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #114f6d;
    
    font-weight: 300;
}
:-ms-input-placeholder,
:-ms-select-placeholder{
   color: #114f6d;
    
    font-weight: 300;
}
.footer-nav-links{
    font-weight: 700;
    font-size: 25px;
}
.footer-nav-links ul{
    margin: 0px;
    padding: 0px;
}
.footer-nav-links ul li{
    line-height: 1;
    margin: 20px 0px;
}
.footer-nav-links ul li ul li{
    font-weight: 300;
}
.footer-contact-links{
    margin: 0 -15px;
}
.footer-phone,
.footer-mail{
    text-align: right;
}
.footer-phone{
    margin-top: 65px;
    margin-bottom: 16px;
}
.footer-icon{
    display: inline-block;
    background-color:  #e1a900;
    padding: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    vertical-align: bottom;
}
.footer-icon i{
    font-size: 44.45px;
    color: #fff;
}
.address-mail {
    text-align: right;
    margin-top: 19px;
}
.footer-address-link.footer-link{
    font-size: 23px;
    line-height: 37px;
}
.footer-link{
    display: inline-block;
    background-color: #fff;
    font-size: 34px;
    padding: 6px 65px;
    margin-left: -6px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-weight: 800;
    max-width: 438px;
    height: 87px;
    line-height: 69px;
}
.footer-link a{
    color: #023268;
}
.footer-phone-link{
    font-family: 'effra';
    font-weight: 800;
}
.phone-icon{
    padding: 20px 25px;
}
.copyright{
    font-size: 14px;
    font-weight: 300;
    color: #001c2b;
    margin: 25px -15px;
}
.copyright2{
    text-align: right;
}
.copyright1 .footer-logo img{
    width: auto;
    vertical-align: middle;
    margin-right: 10px;
}
.copyright2 img{
    margin-left: 10px;
}
/*====================================*/
.main-banner{
	background-image: url('img/default-header.jpg'); 
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	position: relative;
	z-index:1;
/*
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
*/
  /*   border-radius: 0 0 50% 50% / 0 0 200px 200px;
    overflow: hidden; */
}

.mobileIMg {
    display: none;
}

.image-slider {
	position: relative;
}

.image-slider:after{
	content: ' ';
	position: absolute;
	
	bottom: -1px;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/header-overlay.png');
	background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center bottom;
	z-index: 2;
	pointer-events: none;
}

.main-banner:after{
	content: ' ';
	position: absolute;	
	bottom: -1px;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/header-overlay.png');
	background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center bottom;
	z-index: 2;
	pointer-events: none;
}

#primary{
	    overflow: hidden;
}

@media screen and (max-width: 1430px){
    .main-navigation li {
        float: none;
        position: relative;
        display: inline-block;
        margin: 0px 14px;
        font-size: 18px;
        line-height: 1;
    }
}

@media screen and (min-width: 993px){
	.entry-header.custom{
		    width: 130%;
			height: 993px;
			-webkit-border-radius: 1252px/496px 496px 497px 497px;
			-moz-border-radius: 1252px/496px 496px 497px 497px;
			border-radius: 1252px/496px 496px 497px 497px;
			left: -15.6%;
			position: relative;
			top: -693px;
			overflow: hidden;
			z-index: 1;
			pointer-events: none;
			margin-bottom: -693px;
	}
	
	.entry-header.custom .main-banner{    
	position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
	}
}


.main-title{
    text-align: center;
    color: #fff;
    height: 300px;
    background-color: rgba(255, 255, 255, 0.6);
	position: relative;

}

.home .main-banner:after{
	content: none;
}

.home .main-title{
	height: auto;
	
}

.home .main-banner{
	height: 730px;
    z-index:1 !important;
   position:relative !important;
}

 .home .main-banner .slider-cta{
	 display: none;
 }
 
 .home .image-slider .flex-control-paging li a{
	     background-color: #0f537d;
 }
 
  .home .image-slider .flex-control-paging li a.flex-active{
	 background-color: #fff;
 }
 
 .cpaging{
	 display: none;
 }

@media screen and (min-width: 993px){

 .cpaging{
	 display: block;
 }
	
.home  .image-slider .flex-control-nav.flex-control-paging{
    position: relative;
    margin: 0px;
        bottom: 130px;
    z-index: 5;
    margin-left: 60px;
	    margin-top: -33px;
}

.home .main-title{
	height: 800px;
	    max-width: 675px;
		text-align: left;
		    padding: 50px 60px 0px 60px;
}


 .home .main-banner .slider-cta{
	 position: relative;
	 z-index: 1;
	     font-size: 25px;
	     display: inline-block;
    border: solid #fff 1px;
    padding: 10px 20px;
    margin-top: 100px;

 }
 
  .home .main-banner .slider-cta img{
	  margin-right: 20px;
  }

.home .main-banner{
	height: 800px;
}


}
.main-title:before{
	    background-color: #e1a900;
		mix-blend-mode: multiply;
		content: ' ';
		position: absolute;	
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		height: 100%;
		    z-index: 1;
}
.main-title h1{
    font-weight: 800;
    padding-top: 100px;
	    position: relative;
    z-index: 1;
}
.entry-content{
       margin-top: 110px;
}
.testimony{
    text-align: center;
    margin: 6px 0px;
    padding-top: 85px;
    padding-bottom: 80px;
}
.testimony-content{
    margin-bottom: 45px;
    font-weight: 700;
}
.testimonyWrap .testimony:nth-child(4n+1) {
    background-color: #efefef;
    color: #14222a;
     margin-top: 80px;
}
.testimonyWrap .testimony:nth-child(4n+2) {
    background-color: #e1a900;
    color: #fff;
}
.testimonyWrap .testimony:nth-child(4n+3) {
    background-color: #0f537d;
    color: #fff;
    padding-bottom: 140px;
}
.testimonyWrap .testimony:nth-child(4n+4) {
    background-color: #a1a1a1;
    color: #fff;
}
.testimony-icon{
    margin-bottom: 35px;
}
.testimony-author{
    font-weight: 300;
}
/*==========================================*/
.testimonial-bar{
    background-color: #e1a900;
    text-align: center;
    color: #fff;
/*    height: 545px;*/
    padding-bottom: 81px;
}
.testimony-content-bar{
    margin-top: 95px;
    font-size: 30px;
    font-weight: 800;
       line-height: 1.24;
}

a.toggle-t{
	color: #023268;
    font-size: 20px;
    margin-top: 10px;

}

.content-testimony{
	    display: block;
   // height: 222px;
    //overflow: hidden;	
}
.content-testimony p{
    margin: 0px;
}
.author-testimony{
    font-size: 20px;
    line-height: 43px;
    color: #023268;
    font-weight: 300;
    margin-top: 25px;
    display: block;
}
.flex-direction-nav {
    display: none;
}
.flex-control-nav{
   position: initial;
    /* text-align: center; */
    /* display: inline-block; */
    float: left;
    /* left: 90px; */
    margin-left: 440px;
    width: auto;
    margin-top: 60px;
}
.flex-control-nav li{
    margin: 0 7px;
}
.flex-control-paging li a{
    width: 22px;
    height: 22px;
    background-color: #fff;
}
.flex-control-paging li a.flex-active{
    background-color: #0f537d
}
.testimonial-button{
        /* display: inline; */
    float: left;
    border: 2px solid #fff;
    padding: 18px 36px;
    /* height: 65px; */
    margin-left: 30px;
    margin-top: 30px;
    font-size: 25px;
}
.testimonial-button a{
    outline: none;
}
.testimonial-button a img{
    padding-right: 15px;
}
/*=====================================*/
.services-bar{
       margin-top: 100px;
    margin-bottom: 100px;
}
.outer-box{
    height: 350px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    border-radius: 30px;
    overflow: hidden;
	    z-index: -1;
}
.single-title{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 85px;
    text-align: center;
    font-weight: 800;
    font-size: 30px;
    background-color:#0f537d;
    padding-top: 15px;
	z-index: 1;
	border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.overlay:hover .single-title {
	background-color:#e1a900;
}
.single-content h2{
    color: #001c2b;
    margin-bottom: 85px;
    font-weight: 800;
}
.side-content-box{
 /*    background-color: #efefef;
    padding: 0px 15px;
    margin: 0px -15px; */
	position: relative;
	 background-color: #efefef;
}
/*======================================*/
.overlay{
    position:relative;
}
.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: none;
  z-index:1;
      border-radius: 30px;
}
.overlay:hover:before{
  display: block;
  
}
.overlay-color:before{
   background-color: #e1a900;
    mix-blend-mode: multiply;
}
/*======================================*/
@media screen and (min-width: 993px){

.side-content-box:before{
	    content: ' ';
    background-color: #efefef;
    width: 100%;
    height: 220px;
    margin-top: -220px;
       position: absolute;
    display: inline-block;
}

.side-content-box {
    margin-left: -12px;
}

}
.side-content{
    font-weight: 300;
	    background-color: #efefef;
    padding: 10px 30px;
}

.side-content ul{
    margin: 0px;
    padding: 0px;
    list-style-image: url(img/list-style.png);
    margin-left: 30px;
}
.side-content ul li{
    line-height: 43px;
}
.side-content h6{
    margin-bottom: 50px;
}
.single-buttons{
    text-align: center;
    margin-top: 200px;
	padding: 0px 38px 70px 38px;
}
.service-button{
    font-size: 30px;
    font-weight: 800;
    margin: 20px 0px;
    width: 100%;
    padding: 20px 0px;
    border-radius: 20px;
}

.single-testimony-button{
    background-color: #357297;

}
.single-contact-button{
    background-color: #e1a900;
}
.single-contact-button span{
    color: #001c2b;
}
/*===================================*/
.servicepage-content{
   // margin-top: 100px;
    text-align: center;
}
.servicepage-content h2{
    margin: 0px 17%;
    margin-bottom: 80px;
}
.servicepage-content strong{
    font-weight: 800;
}
.service-lists{
    background-color: #efefef;
    padding-top: 75px;
    padding-bottom: 100px;
    margin-top: 65px;
}
.servicespage-lists{
    margin: 50px 0px;
	    padding-left: 65px;
}
.servicespage-lists strong{
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 60px;
    display: block;
}
.servicespage-lists ul{
    margin: 0px;
    padding-left: 30px;
}
.servicespage-lists ul li{
    margin: 20px 0px;
}
/*================================*/

